Community
cancel
Showing results for 
Search instead for 
Did you mean: 
robert_smirth
Beginner
61 Views

VTune 7.2 won't install while 7.1 will

When I try to install the evaluation of vtune
(version: w_vt_p_7.2.034_ev05.exe). (latest version as of today)


I receive the following error message:

VTune Performance Analyzer does not support the
processor(s) used in this system.


I have windows XP SP 2 and I have an AMD Athlon XP
3200+ running at 2.20 GHz.


I am able to install VTune 7.1 no problem. And I am able to profile programs with it except I do suffer the 7.1 XP SP 2 issue of not being able to display results due to unknown error.

Have AMD chips been completely nuked in 7.2?
0 Kudos
2 Replies
61 Views

Roger that.
Get thee over to Intel.
cheers
jdg

Message Edited by jdgallag on 02-09-2005 10:15 AM

David_A_Intel1
Employee
61 Views

Hi Robert:
Previous versions of VTune analyzer did not fully function on non-Intel CPUs because of the differences in the Performance Monitoring Units (PMU) among the different processors. Event Based Sampling (EBS), the most powerful feature of VTune analyzer, did not work because of these differences. Call graph functioned partially depending on the instructions being used, some code worked and other opcodes did not. In order to prevent the bad user experience that results from this difference in technology, we have decided to only support Genuine Intel Processors that we have tested.

Message Edited by DaveA on 02-09-2005 10:22 AM

Reply